@charset "utf-8";
/* CSS Document */


/* ==========================
  アニメーション
========================== */
.below_m,.above_m,.left_m,.right_m,fadeUp_c,.fade_m,.zoom_m,.top-in-basic{opacity: 0;}


/*下から*/
.fadeUp{animation: fadeUp 1s ease 0s 1 normal;animation-fill-mode:forwards;}

/* below */
@keyframes fadeUp {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
  }
}

/*上から*/
.fadeDown{animation: fadeDown 1s ease 0s 1 normal;animation-fill-mode:forwards;}

/* above */
@keyframes fadeDown {
  0% {
    opacity: 0;
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
  }
}

/*左から*/
.fadeLeft{animation: fadeLeft 1s ease 0s 1 normal;animation-fill-mode:forwards;}

/* above */
@keyframes fadeLeft {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
  }
}

/*右から*/
.fadeRight{display:block;animation: fadeRight 1s ease 0s 1 normal;animation-fill-mode:forwards;}

/* above */
@keyframes fadeRight {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
  }
}

/*フェードのみ*/
.fade{animation: fade 1s ease 0s 1 normal;animation-fill-mode:forwards;}

/* fade */
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*ふわふわ*/
.fuwafuwa {
    animation: fuwafuwa 3s linear infinite;
} 
/* fuwafuwa */
@keyframes fuwafuwa {
  0% { transform: translateY(0) }
  25% { transform: translateY(5px) }
  50% { transform: translateY(0px) }
  75% { transform: translateY(-5px) }
  100% { transform: translateY(0) }
}

/*ふわふわ2*/
.fuwafuwa2 {
    animation: fuwafuwa2 3s linear infinite;
} 

@keyframes fuwafuwa2 {
  0% { transform: translateY(0) }
  25% { transform: translateY(-5px) }
  50% { transform: translateY(0px) }
  75% { transform: translateY(5px) }
  100% { transform: translateY(0) }
}

/*ふわふわ3*/
.fuwafuwa3 {
    animation: fuwafuwa 3s linear infinite;
} 

/*ふわふわ4*/
.fuwafuwa4 {
    animation: fuwafuwa2 3s linear infinite;
} 

/*ズームイン*/
.zoomIn {
    animation: zoomIn 1.0s ease 0s 1 normal;animation-fill-mode:forwards;
}
/* zoomIn */
@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale3d(0.3, .3, 0.3)
    }
    100% {
        opacity: 1;
    }
}

/*上からひょいと落ちてきて表示*/
.top-in-basic {
    animation: top-in-basic 1 0.5s 0s;animation-fill-mode:forwards;
}
/* top-in-basic */
@keyframes top-in-basic {
  0%{
	  opacity: 0;
	  transform: translateY(-200px)
	  }
  100%{
	  opacity: 1;
	  transform: translateY(0px)
	  }
}



@media only screen and (max-width:1000px) {
.fuwafuwa3 {animation: none;}
.fuwafuwa4 {animation: none;}

